Enable mention notifications on meta and mediawiki.org
Closed, ResolvedPublic1 Story Points

Description

Having tested the mention notifications on test wiki, it should now be enabled on meta and mediawiki.org

Scheduled date: 2016-09-07

This task also includes deploying T140928: Find out if mention notifications are used

Background:
This task is based on a wish that received 21 points (#9) in the German Community Wishlist (T139962). Originally, the wish was to receive an information about the sent messages. To help people use mentions in a way that they are sent, we have also included notifications about mention failures, which add the reasons for the failure as well.

Restricted Application added a project: TCB-Team. · View Herald TranscriptAug 29 2016, 1:34 PM
Restricted Application added a subscriber: Aklapper. · View Herald Transcript
Tobi_WMDE_SW set the point value for this task to 1.Aug 29 2016, 1:36 PM
Tobi_WMDE_SW moved this task from Proposed to Backlog on the TCB-Team-Sprint-2016-08-29 board.
Lea_WMDE edited the task description. (Show Details)Aug 29 2016, 4:08 PM

Change 307476 had a related patch set uploaded (by WMDE-leszek):
Enable mention status notifications on mediawikiwiki and metawiki

https://gerrit.wikimedia.org/r/307476

Johan moved this task from To Triage to In current Tech/News draft on the User-notice board.
Addshore claimed this task.Sep 5 2016, 7:12 AM

Change 307476 merged by jenkins-bot:
Enable mention status notifications on mediawikiwiki and metawiki

https://gerrit.wikimedia.org/r/307476

Addshore moved this task from Review to Done on the TCB-Team-Sprint-2016-08-29 board.
WMDE-leszek closed this task as "Resolved".Sep 8 2016, 8:45 AM